<?php
require_once 'h2.php';
require_once 'h3.php';
require_once 'h4.php';
require_once 'h5.php';
require_once 'h6.php';

/**
 * Add CSS
 *
 * @return $output
 */
function nishiki_pro_css_heading() {

	$output = '';

	$output .= nishiki_pro_css_heading_h2();
	$output .= nishiki_pro_css_heading_h3();
	$output .= nishiki_pro_css_heading_h4();
	$output .= nishiki_pro_css_heading_h5();
	$output .= nishiki_pro_css_heading_h6();

	return $output;
}
